

	body { 
		background-color: #4e4c4d; 
	}



/*Bullet List*/

	.bulletp { 
		font-family: Open Sans; 
		display: inline-block; 
		font-size: 12px; 
		line-height: 14px; 
		font-weight: 600; 
	}

/*Buttons*/

	.buttonstyle {
		height: 32px;
		width: 280px;
	}

	.buttonstyle2 {
		height: 32px;
	}


	.btn-colour-1 {
  		color: #4e4c4d;
  		background-color: #ffc107;
  		border-color: #ffc107;
  		border-radius: 4px;
	}

	.btn-colour-1:hover,
	.btn-colour-1:active,
	.btn-colour-1:focus,
	.btn-colour-1.active {
  		background: #e0a800;
  		color: #4e4c4d;
  		border-color: #e0a800;
	}


	.btn-colour-1b {
  		color: #af211b;
  		background-color: #ffc107;
  		border-color: #ffc107;
  		border-radius: 4px;
	}

	.btn-colour-1b:hover,
	.btn-colour-1b:active,
	.btn-colour-1b:focus,
	.btn-colour-1b.active {
  		background: #ffc107;
  		color: #af211b;
  		border-color: #ffc107;
	}


	.btn-colour-2 {
  		color: #ffc107;
  		background-color: #343a40;
  		border-color: #343a40;
  		border-radius: 4px;
	}

	.btn-colour-2:hover,
	.btn-colour-2:active,
	.btn-colour-2:focus,
	.btn-colour-2.active {
  		background: #23272b;
  		color: #ffc107;
  		border-color: #23272b;
	}


	.btn-colour-2b {
  		color: #ffc107;
  		background-color: #343a40;
  		border-color: #343a40;
  		border-radius: 4px;
	}

	.btn-colour-2b:hover,
	.btn-colour-2b:active,
	.btn-colour-2b:focus,
	.btn-colour-2b.active {
  		background: #343a40;
  		color: #ffc107;
  		border-color: #343a40;
	}


	.btn-custom {
  		background-color: #ffc107;
  		border-color: #ffc107;
        	color: #4e4c4d !important;
	}	

	.btn-custom:hover,
	.btn-custom:focus,
	.btn-custom:active,
	.btn-custom.active {
  		background-color: #e0a800;
  		border-color: #e0a800;
        	color: #4e4c4d !important;
	}

	.btn-custom.disabled:hover,
	.btn-custom.disabled:focus,
	.btn-custom.disabled:active,
	.btn-custom.disabled.active,
	.btn-custom[disabled]:hover,
	.btn-custom[disabled]:focus,
	.btn-custom[disabled]:active,
	.btn-custom[disabled].active,
	fieldset[disabled] .btn-custom:hover,
	fieldset[disabled] .btn-custom:focus,
	fieldset[disabled] .btn-custom:active,
	fieldset[disabled] .btn-custom.active {
  		background-color: #e0a800;
  		border-color: #e0a800;
        	color: #4e4c4d !important;
	}


/*2B Carousel and Primary Button Styling*/

	.btn-primary { 
		color: #4e4c4d;
		background: #ffc107;
		border-width: 0px;
	}

	.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
		color: #4e4c4d;
		background: #e0a800;
		border-width: 0px;
	}

 	.carousel-inner > .item > img,
  	.carousel-inner > .item > a > img {
      	width: 100%;
      	margin: auto;
	}

	.carousel .item {
    		background-color: rgba(0,0,0,0);
    		overflow: hidden;
	}


	.carousel-control {
    		border-radius: 4px;
	}

	.carousel-caption2 {
    		position: relative;
		left: auto;
		right: auto;
	}

	.carousel-control.left, .carousel-control.right {
    		background-image: none
	}


/*Typography*/

	.btext { 
		font-family: Open Sans; 
		font-size: 13px; 
		font-weight: 700; 
	}

	.btext2 { 
		font-family: Open Sans; 
		font-size: 13px; 
		font-weight: 400; 
	}

	.sftext { 
		font-family: Open Sans; 
		font-size: 13px; 
		font-weight: 400; 
		color: #3b3a38;
	}

	.click {
		visible-xs-inline-block		
		font-family: Open Sans; 
		font-size: 13px; 
		font-weight: 600;

	}

	.stext { 
		font-family: Open Sans; 
		font-size: 14px; 
		font-weight: 400; 
	}

	.stextb { 
		font-family: Open Sans; 
		font-size: 14px; 
		font-weight: 700; 
	}


	.ftext { 
		font-family: Open Sans; 
		font-size: 10px; 
		font-weight: 600; 
	}

	.sltext { 
		font-family: Open Sans; 
		font-size: 12px; 
		font-weight: 400; 
	}

	.ltext { 
		font-family: Open Sans; 
		font-size: 12px; 
		font-weight: 700; 
	}

	.lttrsp { 
		letter-spacing: .15rem;
	}

	.lttrsp2 { 
		letter-spacing: .3rem;
	}

	.quote { 
		font-family: Open Sans; 
		font-size: 13px; 
		font-weight: 400; 
		margin: 0% 0% 0% 0%; 
	}

	.quotebold { 
		font-family: Open Sans; 
		font-size: 13px; 
		font-weight: 700; 
		margin: 0% 0% 0% 0%; 
	}

	.ptitle { 
		font-family: Open Sans; 
		font-weight: 600; 
	}

	.ititle { 
		font-family: Open Sans; 
		font-weight: 700; 
	}



/*Size and Position*/

	.logowidth { 
		width: 370px; 
	}

	.width92 { 
		width: 92%; 
	}

	.width100 { 
		width: 100%; 
	}

	.width17 { 
		width: 17%; 
	}

	.left1 {
		text-align: left;
	}

	.right1 {
		text-align: right;
	}

	.center1 {
		text-align: center;
	}

	.btop {
		margin-top: 12px;
	}

	.rmarg4 {
		margin-right: 3.75%;
	}

	.bmarg3 {
		margin-bottom: 3.75%;
	}

	.bbot {
		margin-bottom: 10px;
	}

	.mauto {
		margin: 0 auto; 
	}

	.padtop {
		margin-top: 12px;
	}

	.mx100 {
		max-width: 100%;
		height: auto;
	}

	.webgrid {
		margin: 0px;
		padding: 0px;
	}

	.padzero {
		padding: 0px;
	}


/*Colour*/

	.dkgry {
		color: #23272b;
	}

	.dkgrybk {
		background-color: #343a40;
	}

	.dkgrybk2 {
		color: #343a40;
	}

	.rd {
		color: #af211b;
	}

	.orge {
		color: #ffc107;
	}

	.wht {
		color: #ffffff;
	}


/*Styling*/
 		
	.rad4 {
		border-radius: 4px;
	}

	.titledrop {
		text-shadow: 1px 1px 2px black, 0 0 25px #343a40, 0 0 5px #343a40;
	}

	ul.imbu {
		list-style-position: outside; 
		list-style-image: url('images/2B-Bullet.png'); 
	}

	.fade { 
		opacity: 0.95; 
	}


/* CUSTOM LINK COLORS */

	/* custom unvisited link */
	a.pagelink:link { 
		color: #ffc107; 
		text-decoration: underline; 
	}

	/* custom visited link */
	a.pagelink:visited  { 
		color: #ffc107; 
		text-decoration: underline; 
	}

	/* custom active link */
	a.pagelink:active { 
		color: #ffc107; 
		text-decoration: underline; 
	}

	/* custom active link */
	a.pagelink:hover { 
		color: #ffc107; 
		text-decoration: underline; 
	}




	/* custom unvisited link2 */
	a.pagelink2:link { 
		color: #ffffff; 
		text-decoration: underline; 
	}

	/* custom visited link2 */
	a.pagelink2:visited  { 
		color: #ffffff; 
		text-decoration: underline; 
	}

	/* custom active link2 */
	a.pagelink2:active { 
		color: #ffffff; 
		text-decoration: underline; 
	}

	/* custom active link2 */
	a.pagelink2:hover { 
		color: #ffffff; 
		text-decoration: underline; 
	}





/*Media Queries*/


	@media (max-width: 1200px) {
		.logowidth { width: 340px; }
	}

	@media (max-width: 1100px) {
		.logowidth { width: 310px; }
	}

	@media (max-width: 1000px) {
		.logowidth { width: 250x; }
	}

	@media (max-width: 960px) {
		.logowidth { width: 370px; }
	}


	@media (max-width: 998px) {
		.left1 { text-align: center; }
		.right1 { text-align: center; }
	}


	@media (max-width: 768px) {
		.hiding_div1 { display: none; }
	}


	@media (min-width: 768px) {
		.hiding_div { display: none; }
	}


	@media (max-width: 768px) {
		.btext { font-family: Open Sans; 
		font-size: 11px; 
		font-weight: 700; }
	}

	@media (max-width: 768px) {
		.logowidth { width: 250px; }
	}



















